﻿.product-shop
{
    padding-bottom: 0;
}
#mu_info_right
{
    float: right;
    width: 50%;
    padding-right: 10px;
    background-color: #fbfaf6;
    padding: 10px;
}
#mu_info_left
{
    float: left;
    padding-right: 10px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
.l_youhui
{
}
.r_ewm
{
    padding: 5px 5px 0 5px;
    background: #eee url(/images/ewm_back.png) 184px 3px no-repeat;
    width: 200px;
}
.r_ewm a
{
    text-decoration: none;
}
.ewm
{
    position: absolute;
    right: -22px;
    top: 150px;
    border: 1px solid #ccc;
    padding: 5px;
    background-color: #fff;
}
.ewm img
{
    width: 140px;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper
{
    margin: 0;
    color: #4d5255;
}

.floatingBox li
{
    margin-bottom: 3px;
    color: #5c5a59;
}
.p_price
{
    font-size: 25px;
    font-weight: bold;
    color: #990000 !important;
    margin-bottom: 15px !important;
}
#Stock
{
    background: url("../img/instock.png") no-repeat scroll 62px center transparent;
    line-height: 20px;
}
#Stock span
{
    padding-left: 20px;
}
.no-tag
{
    margin: 0;
    padding-top: 11px;
    padding-bottom: 11px;
}
*
{
    margin: 0;
    padding: 0;
}
meta
{
    display: none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    text-decoration: none;
}

.wrapperAttribsOptions
{
    display: block;
    margin:7px 0px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger
{
}
.back
{
    display: inline;
}
#se_size,#txtquantity{       width: 100px; border: 1px dotted #ccc; text-align:center}
#txtquantity { font-weight:bold;}
.attribsSelect
{
    padding: 0 5px 0 0;
    color: #990000;
}
select
{
    padding: 1px;
}
select option
{
    padding-right: 10px;
}
input.input-text, select, textarea
{
    background: #fff;
    border: 1px solid #b6b6b6;
}
input, select, textarea, button
{
    font: 12px/15px Arial, Helvetica, sans-serif;
    vertical-align: middle;
    color: #2f2f2f;
}
.muquantity
{
    padding-bottom: 8px;
}
.muquantity strong
{
    padding-right: 6px;
}
strong
{
    font-weight: bold;
}
input, select, textarea, button
{
    font: 12px/15px Arial, Helvetica, sans-serif;
    vertical-align: middle;
    color: #2f2f2f;
}
input.qty
{
    width: 2.5em !important;
}
input.input-text, textarea
{
    padding: 2px;
}
input.input-text, select, textarea
{
    background: #fff;
    border: 1px solid #b6b6b6;
}
.clear
{
    clear: both;
    display: block;
}
.block_contenu.social
{
    padding-left: 7px;
    border: none;
    float: left;
}
.block_contenu
{
    border: 1px solid #DDDDDD;
    background-color: #FFFFFF;
    padding: 10px;
    padding-bottom: 15px;
    overflow: hidden;
}
.nTab
{
    padding-top: 20px;
}
.nTab .TabTitle
{
    clear: both;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.nTab .TabTitle ul
{
    border: 0;
    margin: 0;
    padding: 0;
}
ol, ul
{
    list-style: none;
}
.nTab .TabTitle .active
{
    background: #F5F5F5;
}
.nTab .TabTitle li
{
    float: left;
    cursor: pointer;
    border: #C9C9C9 solid 1px;
    padding: 0 20px;
    list-style-type: none;
    font-size: 12px;
    text-align: center;
    margin: 0 5px 0 0;
    color: #686868;
    font-weight: bold;
}
.nTab .TabTitle .normal
{
    background: #DCDCDC;
}
.nTab .TabTitle .normal
{
    background: #DCDCDC;
}
.nTab .TabContent
{
    margin: -1px 0 0 0;
    padding: 10px;
    border: 1px #C9C9C9 solid;
}
.none
{
    display: none;
}
.t_n
{
    font-weight: bold;
}
#cartAdd
{
    text-align: right;
    border-bottom: solid 1px #C9C9C9;
    padding-bottom: 5px;
}
#myTab1_Content0
{
    text-align:center;
}
#myTab1_Content0 img
{
        max-width: 500px;
        margin-top:10px;
}
#mu_reviewer{    line-height: 23px;}